<?xml version="1.0"?>
<Graphics>
  <Graphics>
    <PropertiesGraphicsLine>
      <Start>
        <X>15</X>
        <Y>225.5</Y>
      </Start>
      <End>
        <X>30</X>
        <Y>225.5</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsLine>
    <PropertiesGraphicsLine>
      <Start>
        <X>140</X>
        <Y>286</Y>
      </Start>
      <End>
        <X>17</X>
        <Y>286</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsLine>
    <PropertiesGraphicsText>
      <Start>
        <X>22</X>
        <Y>214</Y>
      </Start>
      <End>
        <X>3</X>
        <Y>237.5</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>1</Text>
      <TextFontSize>21</TextFontSize>
      <TextFontSizeForm>15.75</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsLine>
      <Start>
        <X>17</X>
        <Y>312</Y>
      </Start>
      <End>
        <X>30</X>
        <Y>312</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsLine>
    <PropertiesGraphicsLine>
      <Start>
        <X>468</X>
        <Y>273</Y>
      </Start>
      <End>
        <X>483</X>
        <Y>273</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsLine>
    <PropertiesGraphicsLine>
      <Start>
        <X>468</X>
        <Y>291</Y>
      </Start>
      <End>
        <X>484</X>
        <Y>291</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsLine>
    <PropertiesGraphicsLine>
      <Start>
        <X>468</X>
        <Y>320</Y>
      </Start>
      <End>
        <X>484</X>
        <Y>320</Y>
      </End>
      <LineWidth>3</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>255</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>1</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
    </PropertiesGraphicsLine>
    <PropertiesGraphicsText>
      <Start>
        <X>22</X>
        <Y>272</Y>
      </Start>
      <End>
        <X>3</X>
        <Y>295.5</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>2</Text>
      <TextFontSize>21</TextFontSize>
      <TextFontSizeForm>15.75</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>22</X>
        <Y>300</Y>
      </Start>
      <End>
        <X>3</X>
        <Y>323.5</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>6</Text>
      <TextFontSize>21</TextFontSize>
      <TextFontSizeForm>15.75</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>505</X>
        <Y>261</Y>
      </Start>
      <End>
        <X>486</X>
        <Y>284.5</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>3</Text>
      <TextFontSize>21</TextFontSize>
      <TextFontSizeForm>15.75</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>505</X>
        <Y>282</Y>
      </Start>
      <End>
        <X>486</X>
        <Y>305.5</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>4</Text>
      <TextFontSize>21</TextFontSize>
      <TextFontSizeForm>15.75</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
    <PropertiesGraphicsText>
      <Start>
        <X>505</X>
        <Y>310</Y>
      </Start>
      <End>
        <X>486</X>
        <Y>333.5</Y>
      </End>
      <LineWidth>1</LineWidth>
      <ObjectColor>
        <A>255</A>
        <R>0</R>
        <G>0</G>
        <B>0</B>
        <ScA>1</ScA>
        <ScR>0</ScR>
        <ScG>0</ScG>
        <ScB>0</ScB>
      </ObjectColor>
      <Text>5</Text>
      <TextFontSize>21</TextFontSize>
      <TextFontSizeForm>15.75</TextFontSizeForm>
      <TextFontFamilyName>MS PGothic</TextFontFamilyName>
      <TextFontStyle>Normal</TextFontStyle>
      <TextFontWeight>Normal</TextFontWeight>
      <TextFontStretch>Normal</TextFontStretch>
    </PropertiesGraphicsText>
  </Graphics>
</Graphics>